#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-EaoNhtJQJ204HNxWpcWNg1
key:                  pantry-0.5.7-EaoNhtJQJ204HNxWpcWNg1
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  81e303ac38e09ec6241e92df8cdaba0b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-EaoNhtJQJ204HNxWpcWNg1
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-54KRY5puaywBXWYzAo5ZQr
    casa-types-0.0.2-FY0ILUoEbcc1ldgH6u34zy
    conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4
    conduit-extra-1.3.6-4FgEqLN1hl7JIrs7IoIpue containers-0.6.5.1
    crypton-0.34-AeZ7tBHWEo0GcbcBBizAJa
    crypton-conduit-0.2.3-1aACSb3wJDoDJ5xskL16ME
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-EsCgFkKtCOB8JduR0QmWYF
    generic-deriving-1.14.5-C4A7teaq46h2UbeeND0UAP
    hackage-security-0.6.2.5-EqlpTEBfAZMOCzsnMTd0l
    hpack-0.35.2-5IjaElUZ5XAIlzGVXLn4YH
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-client-tls-0.3.6.3-ATk2attQVK954Uov2wueEz
    http-conduit-2.3.8.3-F9Kc2S0u9DX1ATj0HJE1AV
    http-download-0.2.1.0-77Dm8hhOfrQHSOynMhZbwr
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-DsSdNRnJpu3CNCDyneJBGn
    path-0.9.5-89iHqj14869BLhb3V7RKZS
    path-io-1.8.1-8lh5kk3Eirc1yCo9WFH5Ij
    persistent-2.14.5.1-E6xP12K1NT5JI6irPhsd9t
    persistent-sqlite-2.13.1.0-5ePtIyRfZPKDemrdukuEda
    primitive-0.7.4.0-7Cz1ekeBfgCDNrw464d2Tm
    resourcet-1.2.6-ETlqdTi2rsI6tM8Wb7zI8u
    rio-0.1.22.0-Apuu7gpTX1iAiqi6SnOOe3
    rio-orphans-0.1.2.0-86toKPRGshw21KJ8OhUGbU
    rio-prettyprint-0.1.6.0-5QeB6dQ4Gqd8RgM8kau1Nd
    tar-conduit-0.4.1-1rlt7pOETWGG1h0cyCGuzo text-1.2.5.0
    text-metrics-0.3.2-2MiA1m2E7QHAZ90uT9wkqW time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-I9tdCtvpVxQL8ZOr3tbbK6
    unliftio-0.2.25.0-HSvBnlUtq1BKiR3hl2ya2S
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL
    yaml-0.11.11.2-QSRFrToWedCVRGkqwqfLK
    zip-archive-0.4.3.2-9CjZHVcu8CMK5px0mOPqIo

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

